﻿@model crm.Domain.Entity.Reservation

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_FrontLayout.cshtml";
}



<br /><br />

<h3 style="padding-left:20px;">Would you like to cancel your reservation ?</h3>
<div style="text-align:center ;">
    
  

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Confirm" class="btn btn-default" /> |
            @Html.ActionLink("Cancel", "IndexMesRes")
        </div>
    }
</div>
